PHP-CMDB Multiple Cross Site Scripting and SQL Injection Vulnerabilities

Bugtraq ID: 65870
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 27 2014 12:00AM
Updated: Feb 27 2014 12:00AM
Credit: HauntIT
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus